.main_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFF99;
}
.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: None;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFF99;
}
.cyan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: None;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #99FFFF;
}
.white {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
}
